<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
		let var1;
		let var2;

		var1=Number(prompt('Escribe un número'));
		var2=var1%2;

		if (var2==0) {
			document.write('El número es par');
		} else {
			document.write('El número es impar');
		}
	</script>
</head>
<body>
	
</body>
</html>